.form-container {
    width: 100%;
    margin: 50px 0 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.form {
    border-radius: 10px;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,.14), 
        0 6px 30px 5px rgba(0,0,0,.12), 
        0 8px 10px -5px rgba(0,0,0,.2);
    padding: 48px 30px;
    margin: auto;
}

.form-control {
    border: none;
    border-bottom: 2px solid #ced4da;
    border-radius: 0px !important;
    padding-left: 0 !important;
    outline: 0 !important;
    transition: .2s;
}

.form-control:focus {
    box-shadow: none;
    border-bottom: 2px solid #008669;
    transition: .2s;
}

label {
    margin-bottom: 0 !important;
    margin-top: 24px;
}

#header {
    position: unset;
}